[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [CONTRIBUTE] [DONATE]

apt-get upgrading security issue CVE-2016-1252

Non-Qubes-Whonix 13.0.0.1.4 release: Unfortunately I messed up including upgraded anon-ws-disable-stacked-tor for out of the box Tor Browser version > 6.5a6 support. So one still has to manually apt-get dist-upgraded and reboot (easiest) after installing Whonix. Will release it anyhow to get out of the box CVE-2016-1252 fix.

https://phoronix.com/scan.php?page=news_item&px=Debian-Possible-Auto-Updates
https://anarc.at/blog/2016-12-22-debian-considering-automated-upgrades/

Some not so bright people at Debian want to enable unattended upgrades for all new installs…

1 Like

Good day,

Just tested 13.0.0.1.4, seems to work.

Have a nice day,

Ego

1 Like

release announcement:
https://www.whonix.org/blog/whonix-13-0-0-1-4

1 Like
[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Contributors] [Investors] [Priority Support] [Professional Support]